RubyGems Navigation menu

useful_class_extensions 0.0.6

A set of useful small class extensions to do basic things that aren't for some reason already part of ruby or rails.

Gemfile
          gem 'useful_class_extensions', '~> 0.0.6'
  
  
  
  
  
  
  

install
          gem install useful_class_extensions
  
  
  
  
  
  
  

Authors:

  • Devin Gaffney

Owners:

Total downloads 5,260

For this version 966

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.6 - March 14, 2012 (5 KB)
  2. 0.0.5 - March 14, 2012 (5 KB)
  3. 0.0.4 - March 14, 2012 (5 KB)
  4. 0.0.3 - March 14, 2012 (5.5 KB)
  5. 0.0.2 - March 14, 2012 (5 KB)
Show all versions (6 total)